Agritek - Bug #177

BT Agritek Web: Not able to approve contract when farm management 'No'
09/10/2020 02:05 PM - Dwarakanatha Reddy

Status: Closed Start date: 09/10/2020
Priority: 2-Urgent Due date:

Assignee: Sravan RHK

Application: BT Severity: 1-Critical
Description

Steps to reproduce:

1. Login to agritek app

2. Submit the cultivation/crop with 'Required Farm Management' as 'No'
3. Login to agritek web and navigate to contract approval page

4. Select the contract submitted and click on approve

Expected Result:
Contract should be submitted successfully

Actual Result:
User will get the message saying 'preparation of farm data is inprogress'

History

#1 - 09/14/2020 02:24 PM - Vignesh A

- Status changed from New to Fixed

#2 - 09/15/2020 12:24 PM - Dwarakanatha Reddy

- Status changed from Fixed to Closed
